.pkb-emergency {
	position: relative !important;
	display: normal;
	right: 0;
	padding: .7rem 1rem;
}
.widthmax.sticky-container,.sticky.is-at-top.is-stuck {
	border-top: 6px solid #64B4E6;
}
.menu.pkb-lang {
	display: flex;
}

.pkb-topmainnav a span, .pkb-stickyrow .pkb-lang li a span{
	color: #0069B4;
}
.pkb-stickyrow .pkb-logotopleft {
	color: #0069B4;
}
.pkb-stickyrow .pkb-logotopleft {
	font-size: 24px;
	font-weight: 700;
	line-height: 26px;
}

.pkb-stickyrow .pkb-lang li a span, .pkb-emergency span {
	font-size: 16px;
}

@media (min-width: 1024px) {
	.pkb-icon-notfall::before {
		display: none;
	}
}
.pkb-topmainnav a span:hover,.pkb-stickyrow .pkb-lang li:hover a span,footer .row .menu li:hover a  {
	color: #00416E;
}

.pkb-topmainnav a span::after,.pkb-stickyrow .pkb-lang li a span::after {
	display:none;
}

.pkb-stickyrow .pkb-lang {
	gap: 25px;
	align-items: center;
}
.menu a.logo {
	padding: 0;
}
.menu a.logo img {
	width: 100%;
	height: 100%;
	max-width: 50px;
	max-height: 100%;
}
.pkb-headersmallimg.normal {
	position: relative;
	left: 0;
	display: block;
}

.footer .claim {
	color: #00416E;
	max-width: 350px;
	width: 100%;
	margin-bottom: 0;
}

.footer {
	border-top: 2px solid #ABABAB;
	background-color: #F6F6F6;
}

footer .row .menu li a {
	color: #0069B4;
	font-size: 24px;
	padding: 0.5rem .1rem 0.5rem 20px;
	font-weight: 700;
}
.footernav {
	position: relative;
}
.footernav::before {
    content: ".";
    font-size: 40px;
    position: absolute;
    top: 0;
    transform: translateY(-18px);
    color: #0069B4;
    left: 4px;
}

footer .pkb-footericons {
	color: #fff;
	background-color: #0069B4;
	border-radius: 200%;
	padding: 15px;
	transition: 0.3s ease-in-out;
}
.flex {
	display: flex;
	align-items:center;
}

.hide-for-small-only > div > .row {
	padding: 0 40px;
}

a,p,h1,h2,h3,h4,h5,h6,li,ul,span {
	font-family: "Arial" !important;
}

.pkb-icon-youtube,
.pkb-icon-xing,
.pkb-icon-instagramm,
.pkb-icon-facebook,
.pkb-icon-linkedin{
  position: relative;
  display: inline-block;
}

.pkb-icon-youtube::before,
.pkb-icon-xing::before,
.pkb-icon-instagramm::before,
.pkb-icon-facebook::before,
.pkb-icon-linkedin::before,
.pkb-icon-linkedin::after{
  content: "";
  display: inline-block;
  width: 1.15em;
  height: 1.15em;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  vertical-align: middle;
}

.pkb-icon-youtube::before {
  background-image: url("../Group.svg");
}

.pkb-icon-xing::before {
  background-image: url("../xing-logo-svgrepo-com.svg");
}

.pkb-icon-instagramm::before {
  background-image: url("../Instagram-Button_1.svg");
	content: "" !important;
}

.pkb-icon-facebook::before {
  background-image: url("../Vector_(2).svg");
	content: "" !important;
}
.pkb-icon-linkedin::after {
  background-image: url("../Vector_(4).svg");
	position: absolute;
	left: 50%;
	width: 25px;
	transform: translateX(-50%);
}
.pkb-icon-linkedin::before {
  background-image: url("../Rectangle_93.svg");
	}

.pkb-footericon-menu {
	justify-content: end;
}

main .pkb-start-float .pkb-starttextbgverlaufunten, .pkb-start-float .bgblauverlaufunten,.callout.pkb-callout-termin,.pkb-unterseite .pkb-unterseitebgverlaufunten,.pkb-unterseite > .bgblauverlaufunten {
	background-color: #0069B4;
	background-image: none !important;
	color: #fff;
}
.callout.pkb-callout-notfall{
	background-color: #E62D4B;
}
.callout.pkb-callout-notfall::after {
	display: none;
}
.callout.pkb-callout-notfall p{
	color: #fff;
}
body main a, main h3,main h4,main h2 {
	color: #0069B4;
	margin-bottom: 20px;
}

body main a:hover::after,.pkb-callout-anfahrt::after{
	display:none;
}
.pkb-callout-termin::after {
	display: none;
}

.pkb-callout-anfahrt p {
	color: #fff;
}
.pkb-start-float div.callout:last-child {
	background-color: #0069B4;
}

.pkb-sidebutton-wrapper .button.weiss:has(.pkb-icon-lupe),.pkb-sidebutton-wrapper .button.weiss:has(.pkb-icon-lupe):hover {
	background-color: #00AFC3;
	border: none;
	color: #fff;
}
.pkb-sidebutton-wrapper .button.weiss:has(.pkb-icon-standort),.pkb-sidebutton-wrapper .button.weiss:has(.pkb-icon-standort):hover {
	background-color: #0069B4;
	border: none;
	color: #fff;
}
.pkb-sidebutton-wrapper .button.weiss:has(.pkb-icon-termin),.pkb-sidebutton-wrapper .button.weiss:has(.pkb-icon-termin):hover {
	background-color: #735AA5;
	border: none;
	color: #fff;
}

main .pkb-sidebutton-wrapper .button.weiss {
	padding: 13px 13px 11px 13px;
}
main .pkb-sidebutton-wrapper .button.weiss:not(:hover) {
	margin-right: 10px
}

main .pkb-sidebutton-wrapper button span:nth-child(2) {
	padding-left: 18px;
}

main #back-to-top {
	right: 24px;
}
#back-to-top .button.weiss {
	border-radius: 50% !important;
	background-color: #D9D9D9;
	color: #fff;
	box-shadow: none !important;
	padding: 15px 14px 10px 15px;
}
#back-to-top:hover .button.weiss {
	background-color: #00416E;
}
h3 , main h2, .pkb-ue3blau{
	width: fit-content;
	border-bottom: 3px solid #0069B4;

}
.infobox.veranstaltung.bgblauverlaufunten {
	background-color: #735AA5;
	background-image: none;
}

.infobox.stellenangebot {
	border-color: #E62D4B;
}

.infobox-header::after {
	display: none;
}

main .pkb-ue3blau {
	color: #0069B4;
} 

.infobox-header.bgblauverlaufrechts {
	background-color: #E62D4B;
	background-image: none;
}
main .pkb-spanmouse span::after {
	display:none;
}
.btn-normal,
.btn-red,
.btn-dark,
.btn-purple {
	padding: 24px 50px;
	background-color: #fff;
	border-radius: 40px;
	font-size: 18px;
	font-weight: 700;
}
.just-center {
	justify-content: center;
	
}
.category {
	width: fit-content !important;
}

.btn-red {
	color: #E62D4B !important;
}

.btn-purple {
	color: #735AA5 !important;
}

.btn-dark{
	color: #00416E !important;
}

.btn-normal.pkb-active,
.btn-red.pkb-active,
.btn-dark.pkb-active,
.btn-purple.pkb-active {
	color: #fff !important;
}

.btn-normal:hover,
.btn-red:hover,
.btn-purple:hover,
.btn-dark:hover,
.btn-normal:focus,
.btn-red:focus,
.btn-purple:focus,
.btn-dark:focus{
	color: #fff !important;
}

main .bgblauverlaufunten a:hover {
	color: #ABABAB;
}

.btn-normal:hover,.btn-normal.pkb-active,.btn-normal:focus {
	background-color: #0069B4;
}
.btn-red:hover,.btn-red.pkb-active,.btn-red:focus {
	background-color: #E62D4B;
}
.btn-purple:hover,.btn-purple.pkb-active,.btn-purple:focus {
	background-color: #735AA5;
}
.btn-dark:hover,.btn-dark.pkb-active,.btn-dark:focus {
	background-color: #00416E;
}

body main a.normal:hover,body main a:hover {
	color: #00416E;
}

main .button.hollow.blau {
	font-size: 18px;
	min-width: 0;
	padding: 15px 40px;
	border-radius: 40px;
	color: #0069B4;
	background-color: #fff;
	border-color: #0069B4;
	display: flex;
	align-items: center;
	min-height: 70px;
	justify-content: center;
}

main .bggrau {
	background-color: #F6F6F6;
}

main .breadcrumbs li:last-child a {
	color: #0069B4;
}

.member-cards {
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
}

.member {
	max-width: calc(33% - 30px);
	width: 100%;
}
@media (max-width: 1024px) AND (min-width: 640px){
		.member {
		max-width: calc(50% - 20px);
		width: 100% !important;
	}
}
@media (max-width: 639px) {
		.member {
		max-width: 100%;
		width: 100% !important;
	}
}

.bgweiß {
	background-color: #fff;
}

.bgweiß > .row {
	border: 1px solid #0069B4;
}

.bgweiß .pkb-kontakt-blue{
	background-color: #0069B4;
}

main hr.pkb-gestrichelt {
	border-bottom: 3px solid #e5e5e6 !important;
}

main .button.drflex {
	background-color: #0069B4;
	border-radius: 40px;
	padding: 10px 40px
}

main .button.drflex:hover {
	background-color: #00416E;
}

.pkb.accordion-title {
	border-radius: 40px !important;
	color: #0069B4;
	border: 2px solid #0069B4 !important;
	background-color: #fff !important;
	padding: 20px 40px;
}

.pkb.accordion-title::before {
	content: "";
	position: absolute;
	
}
.pkb.accordion-title:hover {
	color: #00416E !important;
	border: 2px solid #00416E !important;
	
}
.pkb.accordion-content {
	max-width: calc(100% - 40px);
	margin: 0px auto;
	padding: 30px;
	background-color: #fff !important;
	border: 2px solid #e5e5e6 !important;
	border-radius: 0 0 40px 40px !important;
}

.accordion-item.is-active .pkb.accordion-title {
	color: 	#0069B4;
}
.accordion-item .pkb.accordion-title {
	color: 	#0069B4;
	margin-bottom: -5px;
	padding: 20px 60px 20px 40px;
}

.pkb.accordion-title:before, .selectdiv:has(select.design)::after {
    content: "" !important;
    background-image: url("../Vector_(5).svg");
    right: 20px;
    width: 20px;
    left: unset;
    height: 20px;
    background-repeat: no-repeat;
    transform: translateY(-30%);
    top: 70%;
}

.pkb .pkb-unterseite-buttons .bggrau {
	background-color: #D9D9D9;
}

.pkb .pkb-unterseite-buttons .bgdunkelgrau,
.row.pkb-unterseite-buttons .bggrau {
	background-color: #D9D9D9;
}

main .pkb .pkb-unterseite-buttons .bgdunkelgrau,
main .row.pkb-unterseite-buttons .bggrau,
main .pkb .pkb-unterseite-buttons .bggrau {
	color: #0069B4;
}
.pkb .pkb-unterseite-buttons .bggrau.is-active, .pkb .pkb-unterseite-buttons .bggrau:hover,.row.pkb-unterseite-buttons .bggrau.is-active,.row.pkb-unterseite-buttons .bggrau:hover{
	background-color: #735AA5;
	color: #fff;
}

select.design, input.design {
	border-radius: 40px !important;
	border: 2px solid #0069B4 !important;
	padding: 20px 40px !important;
	height: auto !important;
	font-weight: 700 !important;
}

textarea.design {
	border-radius: 40px !important;
	border: 2px solid #0069B4 !important;
	padding: 20px 40px !important;
	font-weight: 700 !important;
}

.kontaktform .pkb input.button {
	background-color: #0069B4;
	width: fit-content !important;
	padding: 20px 40px !important;
}
.kontaktform .pkb input.button:hover {
	background-color: #00416E;
}
select {
	background-image: none !important;
}
.selectdiv:has(select.design)::after {
	background-color: transparent !important;
	top: 40%;
	transform: translateY(-40%);
}

.pkb-searchform .input-group{
	border-radius: 40px;
	position: relative;
}
.pkb-searchform .input-group .input-group-field{
	border-radius: 40px;
	background-color: #fff;
	color: #0069B4;
}
.pkb-searchform ::placeholder {
	color: #0069B4 !important;
}

.pkb-searchform .input-group .input-group-button{
	position: absolute;
	right: 70px;
	top: 50%;
	transform: translateY(-50%);
	border-radius: 40px;
	background-color: #0069B4;
	color: #0069B4;
}

.pkb-searchform .input-group .button{
	border-radius: 40px !important;
	color: #fff;
	background-color: #0069B4;
}

.footer {
	padding: 0 20px;
}

@media (max-width: 640px) {
	.footer .flex {
		flex-direction: column;
		align-items: flex-start;
	}
	.menu.columns.pkb-footericon-menu {
		justify-content: flex-start;
	}
}

main .callout.pkb-callout-termin.pkb-texte p a,main .callout.pkb-callout-anfahrt.pkb-texte p{
	color: #fff ;
}

.pkb-stickyrow .pkb-lang li:first-of-type a {
	margin-right: 20px;
}

.input-group>:last-child, .input-group>:last-child.input-group-button>* {
	padding: 4px;
	font-size: 20px;
}

.orbit-slide .bgblauverlaufunten, .orbit-slide,.orbit-container.bgblauverlaufunten,.card.bgblauverlaufunten,.card.bgblauverlaufunten .bgblauverlaufunten,.bgblauverlaufunten.pkb-infobox-blau.pkb-texte {
	background-color: #00416E !important;
	background-image: none !important;
}
footer .row.disttopfooter {
	padding: 50px 0;
}

footer .row .menu.pkb-footericon-menu li a {
	    padding: 0.5rem .1rem 0.5rem 15px;
}

footer span.pkb-footericons {
	font-size: 28px !important;
}

main h1 {
	color: #00416E;
}

main .button.hollow.blau:hover {
	color: #fff !important;
	background-color: #0069B4 !important;
	border: 1px solid #0069B4 !important;
}

body main{
	color: #002D50;
}

.member-cards {
	padding: 0 20px;
}

.accordion {
	display: flex;
	flex-direction: column;
	gap: 25px;
}

main a[href^=tel] {
	color: #0069B4;
	font-weight: 700;
}

.pkb-texte ul li{
	margin-bottom: 14px;
}

main .kontaktform select,-webkit-input-placeholder {
	font-weight: 700 !important;
	color: #0069B4 !important;
}


.amtk-bgweiss .pkb-searchform .input-group .input-group-button{
	position: absolute;
	right: 1%;
	top: 30%;
	transform: translateY(-50%);
	border-radius: 40px;
	background-color: #0069B4;
	color: #0069B4;
}

.pkb-showmoreitems {
	display: inline-flex !Important;
}

main .selectdiv select {
	border-radius: 48px;
	border-color: #0069B4;
	color: #0069B4 !important;
}
main .selectdiv select:hover {
	border-color: #0069B4;
	cursor: pointer;
}
main .selectdiv::after {
	content: '\32';
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	font: normal normal normal 22px / 1.1 pkb-iconfont;
	color: #0069B4;
	right: .0625rem;
	top: .0625rem;
	width: 2.75rem;
	height: 2.75rem;
	padding-top: .625rem;
	padding-left: .625rem;
	position: absolute;
	pointer-events: none;
	background-color: transparent;
	border-radius: 50px;
}
main .selectdiv:hover::after {
	background-color: #0069B4;
	color: #fff;
}

.pkb-topmainnav a span, .pkb-stickyrow .pkb-logotopleft, .pkb-stickyrow .pkb-lang li a span,.pkb-topmainnav a {
	color: #0069B4 !important;
}

.pkb-topmainnav a span:hover, .pkb-stickyrow .pkb-logotopleft:hover, .pkb-stickyrow .pkb-lang li a span:hover,.pkb-topmainnav a:hover, .pkb-emergency:hover span {
	color: #00416E !important;
}

main .breadcrumbs a span br {
	display: none;
}

main .breadcrumbs a span {
	color: #002D50;
}
main .breadcrumbs a span:hover {
	 color: #0069B4;
}
main .breadcrumbs a span::after {
	display:none;
}
main .breadcrumbs li:last-child a span{
	color: #0069B4;
}

.bgblauverlaufunten a {
	color: #fff !important;
}
.bgblauverlaufunten a:hover {
	color: #0069B4 !important;
}


.pkb-searchform .input-group .input-group-button:hover,.pkb-searchform .input-group-button:hover  .button{
	color: #fff !important;
	background-color: #00416E;
	transition: 0.3s ease-in-out;
}

main .pkb-texte ul li::before {
	color: #0069B4 !important;
	font-size: 20px !important;
}

.medium-12.small-12.columns:has(>.button.drflex) {
	padding-top: 0 !important;
}

a:focus {
	color: #00416E !important;
}

.pkb-deeplinks li a {
	color: #0069B4 !important;
}
.pkb-deeplinks li a:hover {
	color: #243d70 !important;
}
.kontaktform .searchlabel.design {
	background-color: #0069B4 !important;
	border-color: #0069B4 !important;
	border-top-left-radius: 40px;
	border-bottom-left-radius: 40px;
}
.kontaktform .searchlabel.design:hover {
	background-color: #00416E !important;
	border-color: #00416E !important;
}

.kontaktform .dateianzeigen.design {
	border-top-left-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
}

.kontaktform .button.design {
	background-color: #0069B4;
	border-color: #0069B4;
	width: fit-content !important; 
}
.kontaktform .button.design:hover {
	background-color: #00416E;
	border-color: #00416E;
}
body .search-wrapper .search .submit-button {
	background-color: #0069B4;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
}

body .search-wrapper .search .input-group-field {
	color: #0069B4;
	border-color: #0069B4;
	border-radius: 40px;
}

body .search-wrapper .search .submit-button {
	position: absolute;
	padding: 0.45rem 0.55rem;
	font-size: 22px;
	border-top-right-radius: 40px;
	border-bottom-right-radius: 40px;
	border-radius: 40px;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
}

body #search-heading {
	color: #0069B4;
}

body .input-group-field::placeholder {
	color: #0069B4;
}

body .search-result-container .row.bgweiss:hover .small-12 h3, .search-result-container .row.bgweiss:hover .pkb-deeplinks li a {
	color: #00416E;
}

body .search-result-container .row > div ul li > a::before, body .link:before {
	display: none;
}

body .pkb-numbers-small, .pkb-numbers-small.active {
	border-radius: 40px;
	color: #0069B4;
}

body .pkb-numbers-small.active,body .pkb-numbers-small:hover{
	border-radius: 40px;
	background-color: #00416E;
}

body .pkb-numbers-small.active span,body .pkb-numbers-small:hover span{
	color: #fff;
	opacity: 1;
}

body #offcanvas-nav .close-button {
	color: #0069B4;
}

body #offcanvas-nav .close-button:hover {
	color: #00416E;
}

body #offcanvas-nav ul li a {
	border-bottom: 1px solid #0069B4;
}

body #offcanvas-nav ul li:first-child a {
	border-top: 1px solid #0069B4;
}

body #offcanvas-nav ul a, body #offcanvas-nav ul li ul li a.pkb-active span:first-child, body #offcanvas-nav ul li ul li a span:first-child {
	color: #0069B4;
}
body #offcanvas-nav ul a.pkb-active, body #offcanvas-nav ul a:hover{
	color: #fff;
	background-color: #00416E;
}

body #offcanvas-nav ul li ul li a.pkb-active span:first-child:hover, body #offcanvas-nav ul li ul li a:hover span:first-child  {
	color: #0069B4;
}

body .pkb-start-buttonwrapper .button.grau,body .burger-icon, .burger-icon::after,body .burger-icon::before,body .drilldown .is-drilldown-submenu-parent>a::after, body .drilldown .js-drilldown-back>a::before, body .button.grau.pkb-back span {
	color: #0069B4;
}

body .pkb-start-buttonwrapper .button.grau:hover,body .button.grau.pkb-back span:hover,a[href^=tel]:hover,body .reveal .close-button:hover {
	color: #00416E;
}
.burger-icon, .burger-icon::after, .burger-icon::before {
	background-color: #0069B4 !Important;
}

body #offcanvas-nav .pkb-footericons {
	font-size: 28px;
	padding: 10px;
	background-color: #0069B4;
	border-radius: 40px;
}
.burger-icon:hover, .burger-icon::after:hover, .burger-icon::before:hover {
	background-color: #00416E !Important;
}
body .show-for-small-only.button.hollow.weiss {
	border-radius: 40px;
}
body .show-for-small-only.button.hollow.weiss:hover {
	border: 1px solid #0069B4 !important;
	background-color: #0069B4;
	color: #fff !important;
}

@media (max-width: 1024px) {
	.row.flex.just-center {
		flex-wrap:wrap;
		gap: 40px;
		justify-content: flex-start;
	}
}

body .pkb-ue1blau,body .pkb-ue2blau, body .pkb-ue3blau,body .pkb-ue4blau,body a[href^=tel],body .reveal .close-button {
	color: #0069B4;
}

.flex-reverse {
	display: flex;
	flex-direction: row-reverse;
}

body .icon-close.pkb-as-icons::after, body .icon-close.pkb-as-icons::before {
	background-color: #0069B4;
}
body .icon-close.pkb-as-icons:hover::after, body .icon-close.pkb-as-icons:hover::before {
	background-color: #00416E;
}

body .button.grau.pkb-back {
	border-radius: 40px;
}
body .button.grau.pkb-back:hover span {
	color: #00416E;
}

footer .row .menu li a.pkb-active {
	color: #00416E !important;
}

footer .row .menu .pkb-divider {
	display: none;
}

footer .pkb-footericons:hover {
	background-color: #00416E;
}

@media (max-width: 768px) {
	body .search-wrapper {
		width: 100%;
	}
}
@media (max-width: 640px) {
	.pkb-searchform .input-group .input-group-button {
		right: 5px;
	}
}

body .pkb-imageswide .pkb-imageslider .orbit-bullets button {
	background-color: #0069B4;
	border-radius: 40px;
}

body .pkb-imageswide .pkb-imageslider .orbit-bullets button.is-active {
	background-color: #00416E;
}

body #offcanvas-nav ul li ul li a:hover span:not([class]):first-child {
  color: #fff !important;
}

body .orbit.pkb-aerzte .pkb-left:hover,body .orbit.pkb-aerzte .pkb-right:hover {
	color: #0069B4;
}
ul.pagination li.pagination-next a, ul.pagination li.pagination-previous a {
	margin: 0 !important;
}

main ul.pagination li.pagination-next:hover a::after,main ul.pagination li.pagination-next.disabled:hover::after,main ul.pagination li.pagination-previous:hover a::after,main ul.pagination li.pagination-previous:hover::after  {
    content: '2';
    font: normal normal normal 16px / 1 pkb-iconfont;
    color: #fff;
    left: -.125rem;
    top: .375rem;
    width: 1.875rem;
    height: 1.875rem;
    position: absolute;
	display:block !important;
}

main ul.pagination li.pagination-previous:hover a::after,main ul.pagination li.pagination-previous:hover::after {
content: '1';
    font: normal normal normal 16px / 1 pkb-iconfont;
    color: #fff;
    left: .3125rem;
    top: .375rem;
    width: 1.875rem;
    height: 1.875rem;
    position: absolute;
}